columnSuffix: xzsutfsl
handle: isFeatured
instructions: 'For non-CORHA resources only'
name: 'Diseases & Pathogens Resource Content - Basic Resource Info - Is Featured'
searchable: false
settings:
  default: false
  offLabel: null
  onLabel: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
